List all Wallets
Retrieve a list of wallets.
- Production
- Sandbox
GET/v1/wallets
curl -X GET 'https://api.minteo.finance/v1/wallets' \-H 'Authorization: Bearer <your-api-key>'GET/v1/wallets
curl -X GET 'https://api.sandbox.minteo.finance/v1/wallets' \-H 'Authorization: Bearer <your-api-key>'RESPONSE
{ "output": [ { "id": "ffdda2d3-4278-45ac-b244-8499dc1a8906", "wallet_name": "Main Wallet", "chain": "POLYGON", "currency_id": "COPM", "address": "0xacf8D012Fb6245aFD475E3ecae90cFAfC2c601A3", "created_at": "2023-10-05T19:05:10.747Z", "updated_at": "2023-10-05T19:05:10.747Z" } ], "code": "OK"}Endpoint
GET
/v1/walletsScope
wallets:all
Request
Query Parameters
pagenumberThe number of the page to retrieve. Default 1
pageSizenumberThe number of wallets to retrieve per page. Default 30
GET
/v1/wallets?page=1&pageSize=30Response
outputArray<Wallet>The list of wallets.
codestringThe response status code text.